/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    Line-height: 1.6;
}

p {
    padding: 1rem; /* Adjust the padding value as needed */
}

header {
    position: relative;
    background-color: #f88521;
    padding: 10px 0;
}

.logo {
    position: absolute;
    top: 100px;
    left: 100px;
    width: 230px; /* Adjust size as needed */
    height: auto;
}

nav ul {
    display: flex;
    justify-content: right;
    list-style-type: none;
    margin-top: 20px; /* Adjust to position nav below logo */
}

nav ul li {
    margin: 0 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

nav ul li a:hover {
    color: #0000FF;
}

/* Dropdown menu styles */

nav ul li.dropdown {
    position: relative;
}

        nav ul li.dropdown-content {
            display: none;
            position: absolute;
            background-color: #333;
            min-width: 160px;
            z-index: 1;
        }

        nav ul li.dropdown-content a {
            color: white;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
        }

        nav ul li.dropdown-content a:hover {
            background-color: #111;
        }

        nav ul li.dropdown:hover .dropdown-content {
            display: block;
        }

section {
    padding: 50px;
    text-align: left;
}

footer {
    background-color: #f88521;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.footer-column {
    width: 22%;
    padding: 10px;
}

.footer-column h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

.footer-column p, .footer-column ul {
    font-size: 14px;
}

.footer-column ul {
    list-style-type: none;
}

.footer-column ul li {
    margin-bottom: 5px;
}

.footer-column a {
    color: #fff;
    text-decoration: none;
}

.footer-column a:hover {
    color: #0000FF;
}

footer p {
    margin-top: 20px;
}


.image-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.image-box {
    position: relative;
    overflow: hidden;
    border: 2px solid #ccc;
    border-radius: 8px;
}

.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.image-box:hover img {
    transform: scale(1.05);
}


.image-title {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
    border-radius: 5px;
}

.image-subtitle {
    font-size: 0.9em;
    color: #666;
    margin-top: 5px;
}
